POST /volcv/v1
Method: POSTEndpoint: /volcv/v1
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
https://www.volcengine.com/docs/6791/1279296For details, see the official integration documentation
Request Parameters
Query Parameters
text
Action
string
Required
Example:
CVProcess
Version
string
Required
Example:
2022-08-31Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json
text
object
Example
{
"req_key"
:
"xxx"
,
"binary_data_base64"
:
[
"/9xxx"
]
,
"image_urls"
:
[
"http://"
]
,
"beautify_info"
:
{
"whitening"
:
0.5
,
// provider-specific note
"dermabrasion"
:
1.5
// provider-specific note
}
}Example Request
Shell
bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"req_key": "xxx",
"binary_data_base64": ["/9xxx"],
"image_urls": ["http://"],
"beautify_info":{
"whitening":0.5, // provider-specific note
"dermabrasion":1.5 // provider-specific note
}
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code":10000,
"data":{
"binary_data_base64": ["/9xxx"],// provider-specific note
},
"message":"Success",
"request_id":"xxx",
"status":10000,
"time_elapsed":"xxx"
}